h1,h2,h3,p {margin:0;}
input, textarea, button {
    -webkit-border-radius:0;
    border-radius:0;
    padding: 0;
    outline: none;
}
button, button:focus {
    outline: none;
}
a:hover{
    text-decoration:none !important;

}
.hidden{
    display:none;
}

.w50{
    width:50%;
}

/* This used to work for parent element of button divs */

/* But it is not enough now, below dont hide play button parent div */

*::-webkit-media-controls-panel {
    display: none!important;
    -webkit-appearance: none;
}

/* Old shadow dom for play button */

*::--webkit-media-controls-play-button {
    display: none!important;
    -webkit-appearance: none;
}

/* New shadow dom for play button */

/* This one works */

*::-webkit-media-controls-start-playback-button {
    display: none!important;
    -webkit-appearance: none;
}


/* #Helper classes
================================================== */
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
img {
    text-decoration: none;
}
.center_them {
    display:inline-block;
    zoom: 1;
    *display:inline;
}
.vertical_centering_css3 {
    position: relative;
    float: left;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.horizontal_centering_css3 {
    position: relative;
    float: left;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.pointer {cursor: pointer;}
.relative {position: relative;}
.absolute {position:absolute;}
.invisible {display: none;}
.block {display:block !important;}
.w100 {width:100%;}
.w100_important {width:100% !important;}
.center {text-align:center;}
.text-left {text-align:left !important;}
.upper {text-transform: uppercase;}
.bold {font-weight:bold;}
.decor_none {text-decoration: none;}
.border_none {border: 0 !important;}
.box_sizing {box-sizing:border-box;}
.overflow_hidden {overflow: hidden;}
.clearfix {
zoom:1;}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
}
.mt30 {
    margin-top: 30px;
}
.rotate180 {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.black {color:#111111;}
.white {color:#fff;}
.btn:hover {
    color: #fff;
    background:var(--color-brand-strong);
}


.mobile {
    display: none;
}



/* #Site styles
================================================== */
body {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    background:#fff;
    float:left;
    width:100%;
    margin:0px;
}
main{
   float:left;
   width:100%;
   /* z-index: 5;
   position: relative; */
}
section{
    float:left;
    width:100%;
    margin-bottom:30px;
}
.menu-btn{
    display:none;
}
.site-wrap{
    width:1440px;
    margin:0 auto;
}
.top-img-wrap{
    float:left;
    width:100%;
    border-bottom:10px solid var(--color-brand-primary);
}
.top-img-wrap img{
    float:left;
    width:100%;
    max-height: 700px;
    object-fit:cover;
}
.search-wrap {
    float: left;
    width: 100%;
    padding: 40px 0px;
    box-sizing: border-box;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    padding-top:5px;
}
.all-tabs {
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.tab-link {
    font-size: 15px;
    color: var(--color-brand-strong);
    border:1px solid rgba(225, 226, 226, 1);
    background:#fff;
    color:rgba(0, 0, 0, 1);
    padding:5px 10px;
    box-sizing:border-box;
    border-radius:30px;
}
/*.tab-link:hover{
   background:var(--color-brand-primary);
    border-radius:30px;
    color:#fff;
    border:1px solid var(--color-brand-primary);
}
.tab-link.active {
    background:var(--color-brand-primary);
    border-radius:30px;
    color:#fff;
    border:1px solid var(--color-brand-primary);
}*/
.inputs-hld {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.inputs-hld .inp-hld {
    margin: 0 1%;
    font-size: 16px !important;
    width:17%;
}
.inp-hld:nth-child(odd) {
    margin-right: 2%;
}
.all-boxes{
    float:left;
    width:100%;
    background: #fff;
    padding-top:30px;
    box-sizing:border-box;
}
.bottom-smaller-boxes {
    float: left;
    width: 100%;
    display: flex;
    gap: 45px;
    flex-wrap: wrap;
}
.small-box {
    display: flex;
    flex-direction: column;
    width: 31%;
    border: 1px solid #D9D9D9;
    align-items: center;
    padding-bottom: 30px;
    box-sizing: border-box;
    position:relative;
}
/*.bottom-smaller-boxes .small-box {
    width: calc(33.33% - 30px);
    border-radius:10px;
    border-bottom:10px solid var(--color-brand-primary);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}  */
.bottom-smaller-boxes .small-box:hover .title{
    color:var(--color-brand-primary);
}
.image-wrap {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    -webkit-transition: 0.7s;
    transition: 0.7s;

}
.small-box img {
    float: left;
    width: 100%;
    max-height: 290px;
    min-height: 290px;
    object-fit: cover;
}
.image-wrap img {
    -webkit-transition: 0.7s;
    transition: 0.7s;
}
.image-wrap .fav-btn {
    z-index: 20;
    position: absolute;
    content: "";
    right: 10px;
    bottom: 10px;
    background: url(../img/heart.svg) no-repeat center;
    width: 40px;
    height: 40px;
    background-size: 30px;
    border: none;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    cursor: pointer;
}
.bott-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 11px;
    box-sizing: border-box;
}
.bott-info .title {
    color: rgba(0, 0, 0, 1);
    font-size: 20px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 15px;
    line-height: 24px;
    font-weight: bold;
}
.small-box .city {
    float: left;
    width: 100%;
    color: var(--color-brand-strong);
    font-size:13px;
    color:rgba(0, 0, 0, 1)
}
.small-box .info {
    display: flex;
    gap: 10px;
    color: #fff;
    float: left;
    width: 100%;
    align-items: center;
    margin-top:10px;
}
.bott-info .info .size {
    color:rgba(0, 0, 0, 1);
    font-size:13px;
    padding-right: 5px;
    /* border-right:1px solid rgba(0, 0, 0, 1); */
    box-sizing:border-box;
}
/*.bott-info .info .size:before {
    position: absolute;
    content: "";
    left: 0;
    top: -2px;
    width: 20px;
    height: 20px;
    background: url(../img/size-black.svg) no-repeat center;
    background-size: 20px;
}*/
.bott-info .info .bedroom {
     color:rgba(0, 0, 0, 1);
    font-size:13px;
     padding-right: 5px;
    /* border-right:1px solid rgba(0, 0, 0, 1); */
    box-sizing:border-box;

}
/*.bott-info .info .bedroom:before {
    position: absolute;
    content: "";
    left: 0;
    top: 1px;
    width: 20px;
    height: 20px;
    background: url(../img/bedroom-black.svg) no-repeat center;
    background-size: 20px;
}*/
.bott-info .info .bathroom {
     color:rgba(0, 0, 0, 1);
    font-size:13px;

}
/*.bott-info .info .bathroom:before {
    position: absolute;
    content: "";
    left: 0;
    top: 1px;
    width: 20px;
    height: 20px;
    background: url(../img/bathroom-black.svg) no-repeat center;
    background-size: 20px;
}*/
.small-box .price-slide {
    float: left;
    width: 100%;
    margin-top: 20px;
    font-size: 24px;
    color: rgba(0, 0, 0, 1);
    font-weight: bold;
}
.about-section{
    float:left;
    width:100%;
    display:flex;
    align-items: center;
    margin-top:20px;
}
.about-section .left-part{
    width:50%;
    float:left;
}
.about-section .left-part img{
    float:left;
    width:100%;
}
.about-section .right-part{
    float:right;
    width:50%;
    padding:0 50px;
    box-sizing:border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.about-section .right-part p{
    float:left;
    width:100%;
    text-align:center;
    line-height: 25px;
    font-size:15px;
    color:rgba(0, 0, 0, 1);
}
.about-section .right-part .title, .follow-us .title{
    float:left;
    width: 100%;
    position:relative;
    margin-bottom:30px;
}
.about-section .right-part .title:before, .follow-us .title:before{
    position:absolute;
    content:"";
    left:0px;
    bottom:10px;
    width:100%;
    height:1px;
    background:var(--color-brand-primary);
}
.about-section .right-part .title span, .follow-us .title span{
    position: absolute;
    background: rgba(245, 246, 246, 1);
    text-align: center;
    top: -36px;
    left: 40%;
    color:rgba(0, 0, 0, 1);
    font-size:40px;
    text-transform:uppercase;
    padding:0 20px;
    box-sizing:border-box;

}
.about-section .right-part .see-more{
    background:rgba(0, 0, 0, 1);
    border-radius:50px;
    height: 50px;
    line-height: 50px;
    color:#fff;
    padding-left:20px;
    padding-right:50px;
    box-sizing:border-box;
    position:relative;
    margin-top:40px;
}
.about-section .right-part .see-more:after{
    position:absolute;
    content:"";
    right:10px;
    top:20px;
    height: 10px;
    width:30px;
    background:url("../img/see.svg") no-repeat center;
    background-size:cover;

}
.follow-us{
    float:left;
    width:100%;
    margin-top:75px;
    display:flex;
    flex-direction:column;
    align-items: center;
}
.soc-wrap{
    float: left;
    width: 100%;
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 29px;
    padding-left: 115px;
    box-sizing: border-box;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border-radius: 0px !important;
    font-size: 14px;
}

.parent-viber-container {
  display: flex;
  justify-content: center;
  width: 100%;
}



.viber-btn {
  display: none;
  align-items: center;
  gap: 10px;
  padding: 2px 15px 2px 7px;
  border-radius: 10px;
  background: #6f3ffa;
  color: #ffffff;
  font-size: 18px;
  text-decoration: none;
  font-weight: 500;
  box-shadow: 0 4px 10px rgba(0,0,0,0.15);
  margin: 10px auto 20px auto;
}

.viber-btn:hover {
  background: #5d34d4;
}

.viber-icon {
  width: 24px;
  height: 24px;
}


@media (max-width: 600px) {
  .viber-btn {
    display: flex;  /* or inline-flex */
  }
}
